1. fatbbsman's Avatar
    i cant find anything on the forums nor google. and when i did find something they didnt work. here is the problem when i plug my storm with os 5.0.0.230 in to my cpu the DM says "their was an error when upgrading the software" something likes that. this is before i can select to upgrade to the newer update. other infor is that DM is 5.0.11 (the newest one,) and i have vista.
    10-22-09 09:00 PM
  2. sting5566's Avatar
    Don't use DM to do your upgrade use App loader.
    10-22-09 09:05 PM
  3. fatbbsman's Avatar
    ooo i forgot to say that i get the same with app loader.. ill try it again
    10-22-09 09:08 PM
  4. z06mike's Avatar
    Do you have any other OSs installed on the computer?

    Did you delete the vendor file?
    10-22-09 09:09 PM
  5. fatbbsman's Avatar
    Do you have any other OSs installed on the computer?

    Did you delete the vendor file?
    yes and yes..
    10-22-09 09:19 PM
  6. z06mike's Avatar
    Uninstall all other OSs besides the one you want installed.
    10-22-09 09:20 PM
  7. fatbbsman's Avatar
    ok i got it.. lol thanks guys for some reason it didnt install the lastest update so i had to do it again. got it working thanks again.
    10-22-09 09:24 PM
LINK TO POST COPIED TO CLIPBOARD